/*
    Balck:         #353439
    gray:          #626262
    bright gray1:  #BEBEBE
    bright gray2:  #D2D2D2
    red:           #81040F
    blue:          #000039

#D2D2D2 #BEBEBE #626262
*/


*{
    margin: 0;
}
html,body{
    height: 100%;
}

/*      PopUp     */
.close{
    color: #000;
}
.close:hover{
    color: #000;
}
.btn-model-close{
    background: #000039; 
    color: #fff;
    border-color: #fff;
}
.btn-model-close:hover{
    background:#81040F; 
    color: #fff;
    border-color: #fff;
}
.modal-title {
    color: #000039;
    font-weight: bold;
    font-size: 23px;
}
/*      End of PopUp     */

/*     Nav        */
.navbar{
    border: 0;
    background-color: #fff;
    border-radius: 0;
    min-height: 78px;
    box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.7);
}
.navbar .navbar-header .navbar-brand img{
    width:380px;
    margin-left: 0;
}
.navbar-inverse .navbar-nav>li>a {
    color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
    font-family: initial;
    font-weight: normal;
}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{
    color: #81050F;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
    background: 0;
    color: #000;
}
.navbar-nav>li>.dropdown-menu {
    background-color: #1A1A1B;
    color: #353439;
}
.navbar-nav>li>.dropdown-menu li a{
    font-size: 19px;
    color: #fff;
    font-family: initial;
}
.navbar-nav>li>.dropdown-menu li a:hover,.navbar-nav>li>.dropdown-menu li a:focus{
    background-color: #80040E;
    font-size: 19px;
    color: #fff;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    border-bottom: 3px solid #81050F;
    color: #81050F;
    background: 0;
}
/*     End of Nav        */

/*     Header     */
header{
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url("../images/background_header.jpg");
    position: relative;
    margin-top: 72px;
}
header > .left-side{
    position: absolute;
    min-height: 100%;
    width: 40%;
    background-color: rgba(53, 52, 57, 0.58);
}
header .left-side h1,header > .left-side p{
    color: #fff;
}
header .left-side h1{
    font-weight: bold;
}
header .left-side h1:nth-of-type(2){
    font-family: 'Vidaloka', serif;
}
header > .left-side p{
    font-size: 21px;
    font-family: 'Jura', sans-serif;
    font-weight: bold;
    text-align: justify;
    text-align: center;
}
header .left-side p:nth-of-type(2),header .left-side p:nth-of-type(3){
    margin-top: -10px;
}
header .left-side span{
    font-family: 'Limelight', cursive;
}
/*     End Of Header     */

/*     Services     */
#Services{
    min-height: 10%;
    position: relative;
    padding-bottom: 2%;
}
#Services .left-side{
    float: left;
    background-color: rgba(78, 78, 81, 0.2);
    width: 40%;
    min-height: 100%;
    position: absolute;
}
#Services .left-side h1{
    padding-top: 70px;
    color: #37363B;
    font-weight: bold;
}
#Services .left-side h1:nth-of-type(2){
    font-family: 'Vidaloka', serif;
}
#Services .left-side span{
    font-family: 'Limelight', cursive;
}
#Services .left-side h1 span{
    padding-right: 25px;
}
#Services .right-side{
    width: 60%;
    margin-left: 40%;
}
#Services .right-side .all-services{
    width:47%;
    height:250px;
    position:relative;
    overflow:hidden;
    float:left;
    margin-left:2%;
    background-color:#636363;
    margin-top: 2%;
}
#Services .right-side .all-services img{
    height: 310px;
    width: 100%;
    position:absolute;
    left:0;
    bottom:0;
    cursor:pointer;
    margin:-12px 0;
    -webkit-transition:bottom .3s ease-in-out;
    -moz-transition:bottom .3s ease-in-out;
    -o-transition:bottom .3s ease-in-out;
    transition:bottom .3s ease-in-out
}
#Services .right-side .all-services a{
    text-decoration: none;
}
#Services .right-side .all-services p,#Services .right-side .all-services h2{
    color:#fff;
    position:relative;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;

}
#Services .right-side .all-services p{
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0
}
#Services .right-side .all-services h2{
    font-size:20px;
    line-height:24px;
    margin:0;
    font-family:'Lato'
}
#Services .right-side .all-services img.top:hover{
    bottom:-20px;
    padding-top:100px
}
/*     End Of Services     */

/*     About us     */
#About{
    background-color: #272729;
    min-height: 10%;
    padding-bottom: 10%;
}
#About h1{
    text-align: center;
}
#About h1,#About p{
    color: #fff;
}
#About>div,#About .about_us_containt {
    padding-top: 70px;
}
#About>div>div>div>h1{
    text-transform: uppercase;
    font-weight: bold;
}
#About>div>div>div>h1>span{
    font-family: 'Limelight', cursive;
}
#About p{
    line-height: 1.5em;
    text-align: center;
    font-size: 16px;
}
/*/////Management Team*/
#About #Management-Team{
    margin-top: 2em;
}
#About .member{
    height: 20em;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
#About .member>a> img{
    width: 140px;
    height: 150px;
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}
#About .member>a> img:hover{
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
}
#About .member-info{
    margin-right: 25%;
    margin-left: -17%;
}
#About .member p{
    text-align: center;
    color: #fff;
    margin-top: 12%;
    margin-bottom: 8%;
    font-family: 'Jura', sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin-top: 12%;
}
#About .member hr{
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    border-top: 1px solid #fff;
}
#About .member-info >div{
    margin-left: 12%;
}
#About .member-info a>img{
    width: 27px;
    height: 25px;
}
#About .member-info #first-child{
    margin-left: 26%;
}
/*     End Of About us     */

/*     Footer     */
footer{
    min-height: 100%;
    width: 100%;
}
footer .left-side h1{
    color: #fff;
    font-weight: bold;
    font-family: 'Vidaloka', serif;
}
footer .left-side span{
    font-family: 'Limelight', cursive;
}
footer .left-side form{
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 10%;
}
footer #img-phone{
    width: 33px;
    height: 27px;
    float: left;
    margin-top: 2%;
    margin-right: 3%;
}
footer #img-mail{
    width: 33px;
    height: 24px;
    float: left;
    margin-right: 3%;
}
footer .phone{
    margin-top: 5%;
    margin-left: 20%;
}
footer .phone p{
    color: #fff;
    font-family: initial;
    font-size: 16px;
    font-weight: bold;
    font-size: 1.1em;
}
/*right side*/
footer .right-side .address #map-title{
    margin-top: 3%;
}
footer .right-side .address #map-title p{
    color: #fff;
    font-size: 16px;
    line-height: 0.9;
}
footer #map{
    width: 100%;
    height: 400px;
}
footer form .btn{
    background-color: #000;
    color: #fff;
    border-color:#fff; 
}
footer form .btn:hover{
    background-color: #6A6A6A;
    color: #fff;
    border-color:#fff;
}
/*     End of Footer     */

/*     Copyright       */
#copyright{
    background: #000;
    width: 100%;
    min-height: 100px;
}
#copyright h6{
    color: #fff;
    text-align: center;
    margin-top: 0;
    padding-top: 3%;
    font-size: 18px;
    padding-bottom: 10px;
    border-bottom: 5px solid #81040F;
    width: 40%;
    margin-left: 32%;
    font-weight: bold;


}
/*     End of Copyright       */

/*     Training     */
.trainingSection{
    margin-top: 78px;
    background-color: rgba(129, 5, 15, 0.05);
    min-height: 100%;
}
.trainingSection .left-side{
    background-color: #81050F;
}
.trainingSection .left-side h1{
    padding-top: 70px;
    font-weight: bold;
    font-family: 'Limelight', cursive;
    color: #fff;
    font-size: 35px;
}
.trainingSection .left-side h2{
    font-family: 'Vidaloka', serif;
    font-size: 35px;
    color: #fff;
}
.trainingSection .left-side img{
    width: 100%;
}
.trainingSection .right-side p,.trainingSection .right-side ul li{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 19px;
}
/*     End of Training     */

/*     Projects     */
.projects{
    margin-top: 78px;
    background-color: rgba(129, 5, 15, 0.05);
    min-height: 100%;
}
.projects .left-side{
    background-color: #81050F;
}
.projects .left-side h1{
    font-weight: bold;
    font-family: 'Limelight', cursive;
    color: #fff;
    font-size: 40px;
}
.projects .left-side h2{
    margin-top: 0;
    font-family: 'Vidaloka', serif;
    font-size: 35px;
    color: #fff;
}
.projects .right-side p,.projects .right-side ul li{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
}
/*     End of Projects     */


/*     Animate from WOW.js    */
.bounceInLeft,
.bounceInRight,
.bounceInUp
{
    visibility: hidden;
}
.slideVisibile {
    visibility: visible;
}
/*     End of Animate from WOW.js    */